package  org.ts.ddcs.net;


/*
 * created by swp on 2017/8/15
 * 数据通道监听器
 */

public abstract interface DataChannelListener {
    public abstract void OnDataChannelWillColse();
    public abstract void OnDataChannelStarted();
    public abstract void OnDataChannelDisconnected();
}
